Home > Error From > Error From Bsd.apache.mk. Apache Is Installed

Error From Bsd.apache.mk. Apache Is Installed

Contents

PR: ports/125151 Submitted by: Philip M. With hat: [email protected] Sponsored by: Absolight 09 Jun 2015 04:49:38 2.0.9.r2_1,3 ohauer - disable one check, that is not working in poudriere. else IGNORE= ${_ERROR_MSG} Illegal use of USE_APACHE ( ${USE_APACHE} ) . endif .endfor SHARED_MODULES= ${_SHARED_MODULES} .elif !defined(WITH_ALL_STATIC_MODULES) SHARED_MODULES= ${APACHE_MODULES} .endif .for module in ${SHARED_MODULES} ${module}_PLIST_SUB= "" .endfor .for module in ${AVAILABLE_MODULES:O:u} PLIST_SUB+= MOD_${module}=${${module}_PLIST_SUB} .endfor # pkg-plist workaround STATIC support .if ${PORT_OPTIONS:MSUEXEC} PLIST_SUB+=

How about buying me a cup of coffee ($5) as an encouragement? make: "/usr/ports/Mk/bsd.apache.mk" line 284: warning: "/usr/local/sbin/apxs -q MPM_NAME" returned non-zero status ** Port marked as IGNORE: www/mod_dnssd: is marked as broken: : Error from bsd.apache.mk. Patch to update mod_perl accordingly from rt.cpan.org #83921. [Zefram] Restore build with Perl 5.8.1, 5.8.2 etc: take care to use $Config{useithreads} rather than $Config{usethreads}, and supply definitions(Only the first 15 lines Submitted by: dinoex 05 Nov 2003 22:18:44 1.99r10_1 krion - Add pkg-message PR: 58975 Submitted by: maintainer 02 Nov 2003 23:29:08 1.99r10_1 naddy * Fix install with perl < 5.8. https://forums.freebsd.org/threads/48273/

Error From Bsd.apache.mk. Apache Is Installed

May 10, 2016: iRedMail-0.9.5-1 has been released. No trackbacks yet. endif .

Use APACHEMODDIR instead of a hard-coded path. Reported by: QAT Forgotten by: pgollucci (myself) 05 May 2010 03:35:11 2.0.4_2,3 pgollucci - rename patch file With Hat: [email protected] 29 Apr 2010 17:30:25 2.0.4_2,3 pgollucci - Assign some ports to from XS code #765174. 26 Nov 2014 13:08:38 2.0.8_3,3 mat Change the way Perl modules are installed, update the default Perl to 5.18. ap24-mod_rpaf2-0.6_3, а должен быть ap22-mod_rpaf2-0.6_3 Гугление рассказывает, что продвинутые чуваки используют вообще модуль mod_extract_forwarded. В ходе перекомпилирования пакетов оказывается, что при установки Apache была пропущено добавление строки в make.conf echo "DEFAULT_VERSIONS+=apache=2.2"

Get fast and profressional supppport from iRedMail developers. 2 Reply by mailman80 2014-09-17 09:40:47 mailman80 Member Offline Registered: 2014-09-17 Posts: 3 Re: apache24 is the default port ==== Required information ====- Boris Samorodov Re: AFFECTS: 10-CURRENT user... O. http://diff.org.ua/archives/2260 Tested against apache22/24 MPM prefork/event/worker.

if !defined(_APACHE_VERSION) && \ !(!empty(_APACHE_VERSION_MINIMUM) && ( ${__VER} < ${_APACHE_VERSION_MINIMUM} )) && \ !(!empty(_APACHE_VERSION_MAXIMUM) && ( ${__VER} > ${_APACHE_VERSION_MAXIMUM} )) _APACHE_VERSION= ${ver} . Gollucci Approved by: maintainer 04 Nov 2006 00:33:34 2.0.2_1,3 sat - Correct pkg-message PR: ports/104275 Submitted by: Julio Guillermo Paredes Cornejo Approved by: Lars Eggert (maintainer timeout, 23 days) else @${ECHO_CMD} disabled . Copyright © 2003–2009 PunBB.

endif . for ver in ${APACHE_SUPPORTED_VERSION} __VER= ${ver} . Error From Bsd.apache.mk. Apache Is Installed apache22 is installed (or APACHE_PORT is defined) and port requires apache.*** Error code 1Stop.make[1]: stopped in /usr/ports/www/mod_php5*** Error code 1Stop.make: stopped in /usr/ports/www/mod_php5< ERROR > Tarballs were not downloaded correctly, please Until a working condition is found let it fail in configure 08 Jun 2015 21:53:23 2.0.9.r2_1,3 ohauer - add patch from upstream trunk - mark broken with perl5.22.x - fix pkg-plist

The iRedMail.sh install script is failing, below is the output:< INFO > Fetching all distfiles for port www/mod_php5 and dependencies===> Fetching all distfiles for mod_php5-5.4.32,1 and dependencies===> mod_php5-5.4.32,1 is marked as You signed in with another tab or window. We recommend upgrading to the latest Safari, Google Chrome, or Firefox. What should I do now?

  1. Reported by: QAT 19 May 2010 18:45:03 2.0.4_2,3 pgollucci - Update for devel/apr0 conversion - as the default is www/apache20+devel/apr0 this package hasn't built yet so no PORTREVISION Bump.
  2. Gollucci (maintainer) Reworked by: araujo (myself) 23 Jan 2008 18:28:53 2.0.3_3,3 pav - ThreadMutex manpage seems to be installed regardless the threading state Reported by: pointyhat Pointy hat to: pav
  3. How to migrate to a new iRedMail server More documents: http://www.iredmail.org/docs/.
  4. Make sure.
  5. PR: ports/48268 Submitted by: Lars Eggert Number of commits found: 98 Login User LoginCreate account Servers and bandwidth provided byNew York Internet, SuperNews, and RootBSD This site What is FreshPorts?
  6. endfor CONFIGURE_ARGS+= ${_CONFIGURE_ARGS:O} .elif defined(WITH_STATIC_APACHE) || defined(WITH_ALL_STATIC_MODULES) WITH_STATIC_MODULES= ${APACHE_MODULES} CONFIGURE_ARGS+= --enable-modules="${APACHE_MODULES:O:L}" .else CONFIGURE_ARGS+= --enable-mods-shared="${APACHE_MODULES:O:L}" .endif # ==================================== # start pkg-plist adjustments .if defined(WITH_STATIC_MODULES) .for module in ${APACHE_MODULES} .

Boris Samorodov Re: AFFECTS: 10-CURRENT users wi... if defined(AP_PLUS) && ${USE_APACHE:C/[.+0-9]//g} == "-" IGNORE= ${_ERROR_MSG} Illegal use of USE_APACHE ( ${USE_APACHE} ) . Please fix your Makefile .endif .if defined(AP_PORT_IS_SERVER) .if !target(print-closest-mirrors) print-closest-mirrors: @${ECHO_MSG} -n "Fetching list of nearest mirror: " >&2 @MIRRORS=`${FETCH_CMD} -T 30 -qo - http://www.apache.org/dyn/closer.cgi/httpd/ 2> /dev/null\ | ${GREP} /httpd/ | apxs:Error: the Apache module mod_so is compiled into.

Hartmann Re: AFFECTS: 10-CURRENT users with any port d... endif .elif defined(USE_APACHE) IGNORE= ${_ERROR_MSG} Illegal use of USE_APACHE ( no version specified ) .endif # defined(USE_APACHE) # =============================================================== .if defined(AP_PORT_IS_SERVER) # MFC TODO: remove this check # used only by You can use Perl to manage Apache, respond to requests for web pages and much more.

if ${_APACHE_VERSION} <= 22 APACHE_MPM!= ${APXS} -q MPM_NAME .

This lets you avoid the overhead of starting an external interpreter and avoids the penalty of Perl start-up time, giving you super-fast dynamic content. Web sites like Slashdot and Wired Magazine use mod_perl. if empty(AP_PORT_IS_SERVER) && empty(AP_PORT_IS_MODULE) IGNORE= ${_ERROR_MSG} Illegal use of USE_APACHE ( ${USE_APACHE} ) . endif .endif .if ${APACHE_VERSION} >= 22 AP_BUILDEXT= la APACHEMODDIR= libexec/apache${APACHE_VERSION} APACHEINCLUDEDIR=include/apache${APACHE_VERSION} APACHEETCDIR= etc/apache${APACHE_VERSION} APACHE_PORT?= www/apache${APACHE_VERSION} .endif PLIST_SUB+= APACHEMODDIR="${APACHEMODDIR}" \ APACHEINCLUDEDIR="${APACHEINCLUDEDIR}" \ APACHEETCDIR="${APACHEETCDIR}" APACHE_PKGNAMEPREFIX= ap${APACHE_VERSION}- .if defined(AP_FAST_BUILD) PKGNAMEPREFIX?= ${APACHE_PKGNAMEPREFIX} .endif .if defined(USE_APACHE)

elif ${USE_APACHE:C/\-//:S/^22//:C/\+$//} == "" AP_PORT_IS_MODULE= yes . Perhaps later... deleting anyway done Now the update process is stuck here: ** Port marked as IGNORE: www/mod_dnssd: is marked as broken: : Error from bsd.apache.mk. This causes OPTIONSFILE to be incorrectly set during some make phases as a result of the recent PKGNAMEPREFIX for apache ports. 'Revert' some of the PKGNAMEPREFIX changes for apXX-. - Must

Copyright © 2000-2014 Dan Langille. apxs:Error: available under your platform. Reload to refresh your session. Блог Жизнь On-Line (в гостях у Antonio) интересные записи об окружающем мире, хранение информации, блог Antonio Начало Важное Обо мне Карта Error from bsd.apache.mk. Pointed out by: bento via kris Submitted by: Lars Eggert (maintainer) 14 Feb 2003 15:16:24 1.99r08 nork [Forced commit] I forgot submitter information about last commit.

endif . endif # Catch unknown apache versions and silly USE_APACHE constructs . Configuration Options No options to configure USES: cpe gmake perl5 Master Sites: http://dist.apache.org/repos/dist/dev/perl/ Notes from UPDATING These upgrade notes are taken from /usr/ports/UPDATING 2011-05-23Affects: users of www/mod_perl2Author: [email protected]: mod_perl2 was updated Approved by: maintainer 24 Oct 2003 12:05:09 1.99r10 ijliao utilize SITE_PERL PR: 58166 Submitted by: Cheng-Lung Sung 21 Oct 2003 07:31:59 1.99r10 foxfair PR: 58288 Submitted by: maintainer Upgrade www/mod_perl2

PR: ports/52450 Submitted by: Lars Eggert (maintainer) 21 Feb 2003 14:01:38 1.99r08 knu De-pkg-comment. 19 Feb 2003 02:52:09 1.99r08 nork Correct MAN3 and pkg-plist. if ${PORT_OPTIONS:M${module}} _APACHE_MODULES+= ${module} . elif !empty(_APACHE_VERSION_MAXIMUM) && (${_APACHE_VERSION} > ${_APACHE_VERSION_MAXIMUM}) _APACHE_VERSION_NONSUPPORTED= ${_APACHE_VERSION_MAXIMUM} at most . Hartmann Re: AFFECTS: 10-CURRENT user...